Search found 3 matches

by nimekuwa
Sun Oct 19, 2008 13:10
Forum: Entropy|Equo|Rigo Package Managers
Topic: Zenana Community Repo
Replies: 87
Views: 14718

Re: Zenana Community Repo

kodiakmax wrote:I was attempting to install "x11-wm/compiz-0.7.8" however a there is a dependency issue.

"kde-base/kwin:4" is not found.

any suggestions or help?
We reported this on the zenana forums, I'm sure v00d00 will look in to it soon
by nimekuwa
Fri Oct 17, 2008 8:29
Forum: Software in General
Topic: Epiphany doesn't start
Replies: 4
Views: 1042

Re: Epiphany doesn't start

Same happens to me now I'm trying out Entropy rather than using Portage. Apparently it's because Epiphany is looking for the library libgtkembededmoz.so in the Firefox and/or XULRunner directories. If the library is not present there, or is not the version expected by Epiphany then you get the erro...
by nimekuwa
Sun Oct 12, 2008 20:38
Forum: Software in General
Topic: Epiphany doesn't start
Replies: 4
Views: 1042

Re: Epiphany doesn't start

me too!

I not sure of the equo command to find which package libgtkembed should be in.

Firefox 3.0.2

Thanks,